Skip to navigation

Update Billing Code Status

View as Markdown
Partner Restricted

All background check API endpoints are restricted to background check providers that have signed a Paylocity technology partnership agreement. Please reach out to Techpartnerships@paylocity.com if you would like to discuss partnership opportunities.

Summary Description

This is used to update an already registered billing code’s status by companyId and specific billing code for a given client

Use Cases

  • Partner wants to update the status of a specific billing code for a client to either make active or inactive*

V1 endpoint was deprecated to allow for special characters

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

companyIdstringRequired

Headers

testModestringOptional
If true all responses are mocked and generated randomly
AcceptstringOptional

Query parameters

billingCodestringOptional

(Required) Billing code associated with the screening order. This billing code is created on the partner side for a specific company. Required.

Request

This endpoint expects an object.

Response

Successful response